<!DOCTYPE html>
<html lang="en">

<head>
    <title>Link Shortner</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" href="{{ asset('assets/css/bundle.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/css/style.css') }}">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Raleway:300,400,500" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Halant:300,400" rel="stylesheet" type="text/css">

    <link rel="stylesheet" href="{{ asset('assets/css/custom.css') }}">
    <!--[if lt IE 9]>
    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->
</head>

<body>
<!-- Preloader-->
<div id="loader">
    <div class="centrize">
        <div class="v-center">
            <div id="mask">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </div>
    </div>
</div>

<section id="home">
    <div id="home-slider">
        <ul class="slides">
            <div class="slide-wrap">
                <div class="slide-content" style="background-color: darkorange">
                    <div class="container">
                        <li>
                            <h1>Link Shortner</h1>
                            <h6>make your links awesome.</h6>
                            <div id="root"></div>
                        </li>
                    </div>
                </div>
            </div>
        </ul>
    </div>
</section>

{% block javascripts %}

    {{ encore_entry_script_tags('app') }}

{% endblock %}

<script type="text/javascript" src="{{ asset('assets/js/jquery.js') }}"></script>
<script type="text/javascript" src="{{ asset('assets/js/bundle.js') }}"></script>
<script type="text/javascript" src="{{ asset('assets/js/main.js') }}"></script>
</body>

</html>